curl --request PATCH \
--url https://api.example.com/api/v2/projects/{project_id}/sessions/{session_id}/traces/id/{trace_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"metadata": null,
"feedback": null,
"eval_results": null,
"test_run_info": {
"test_run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"test_case_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}
'{
"message": "<string>"
}Update a trace’s metadata, feedback, eval results, and/or test run info by its trace ID.
curl --request PATCH \
--url https://api.example.com/api/v2/projects/{project_id}/sessions/{session_id}/traces/id/{trace_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"metadata": null,
"feedback": null,
"eval_results": null,
"test_run_info": {
"test_run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"test_case_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}
'{
"message": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
SimpleResponseWithMessage(message: str)